geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andy McCright (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GERONIMO-6453) API jar for JSR 340 - Servlet 3.1
Date Mon, 10 Jun 2013 14:56:20 GMT

    [ https://issues.apache.org/jira/browse/GERONIMO-6453?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13679561#comment-13679561
] 

Andy McCright commented on GERONIMO-6453:
-----------------------------------------

Yes, I think all of EE7 prereqs Java 7.  Would it make sense to spin of a new branch for EE7?
 
                
> API jar for JSR 340 - Servlet 3.1
> ---------------------------------
>
>                 Key: GERONIMO-6453
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-6453
>             Project: Geronimo
>          Issue Type: Sub-task
>      Security Level: public(Regular issues) 
>            Reporter: Kevin Sutter
>            Assignee: Andy McCright
>         Attachments: patch.txt
>
>
> Update jar file for Java EE 7.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message